Bug 819289 - RHEVM - Backend: No events for attaching/detaching disks
RHEVM - Backend: No events for attaching/detaching disks
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 06:01 EDT by Daniel Paikov
Modified: 2016-02-10 11:28 EST (History)
9 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (38.21 KB, application/x-gzip)
2012-05-06 06:01 EDT, Daniel Paikov
no flags Details

  None (edit)
Description Daniel Paikov 2012-05-06 06:01:05 EDT
Created attachment 582425 [details]
engine.log

When attaching/detaching existing disks from/to a VM, there are no events in the event log that indicate that any change took place.
Comment 1 Daniel Erez 2012-07-08 06:50:03 EDT
http://gerrit.ovirt.org/#/c/6030/
Comment 2 Daniel Erez 2012-07-08 09:27:15 EDT
upstream commit ad603067cef14249d7e88568baf965e801a7c1a1
Comment 3 Dafna Ron 2012-07-12 12:05:04 EDT
verified on si10

Note You need to log in before you can comment on or make changes to this bug.